code.gen.add.markers=false
code.gen.backup.sources=true
code.gen.folder.location=C:\\Users\\pelujl\\Documents\\NetBeansProjects\\Dia4G3Java\\src
code.gen.show.dialog=true
code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
code.gen.use.markers=true
project.Dia4G3Java-Model=../../../Desktop/dia7/Dia4G3Java-Model
reference.Dia4G3Java-Model.uml=${project.Dia4G3Java-Model}/Dia4G3Java-Model
uml.imports=\
    ${reference.Dia4G3Java-Model.uml}:\
    ${reference.Dia4G3Java-Model.uml}
uml.javaproject=
uml.javaproject.src=
uml.modeling.mode=Implementation
uml.umlproject=Dia4G3
